pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: cant compile KDE4

That's what i did

I think i am waiting for 2010-Q4 as today they freeze the sources.

Then I am going to re-setup pkgsrc-users stable and try the build again.

I will let you know then

Thanks for your efforts

Op 10 jan. 2011 14:02 schreef "Thomas Klausner" <> het volgende:
> On Thu, Jan 06, 2011 at 06:41:47PM +0100, MTS Consult wrote:
>> Standard Err is Stream 2? am I right to do it this way:
>> hermes# make 2> qt4-qdbus.log
> Yes, that's fine.
> However, I don't understand why you get this error.
> What happens when you do
> # cd /usr/pkgsrc/x11/qt4-qdbus
> # make clean
> # make install
> Thomas

Home | Main Index | Thread Index | Old Index